Isi
Indeks 🔎︎

# Fungsi CStr

Mengonversi ekspresi numerik apa pun menjadi ekspresi string.

## Sintaksis:

    Error (Ekspresi)

## Nilai hasil:

String

## Parameter:

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

## Jenis Ekspresi dan Pengembalian Konversi

Boolean | String yang mengevaluasi True atau False.
Tanggal : | String yang berisi tanggal dan waktu.
Nihil : | galat Run-time.
Kosong : | String tanpa karakter apa pun.
Apa saja : | Bilangan yang sesuai sebagai string.

Nol di akhir angka titik-mengembang tidak termasuk dalam string yang dikembalikan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCSTR
    Dim sVar As String
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
        MsgBox CSng(1234.5678)
        sVar = CStr(1234.5678)
        MsgBox sVar
    End Sub